<?xml version="1.0"?>
<package>
  <name>bard_ros_msgs</name>
  <version>0.1.0</version>
  <description>PANDA ROS package for BARD msgs</description>
  <maintainer email="nabgrall@lbl.gov">nabgrall</maintainer>
  <license>TODO</license>
  <buildtool_depend>catkin</buildtool_depend>
  <build_depend>roscpp</build_depend>
  <build_depend>rospy</build_depend>
  <build_depend>std_msgs</build_depend>
  <build_depend>message_generation</build_depend>
  
  <run_depend>message_runtime</run_depend>
  <run_depend>roscpp</run_depend>
  <run_depend>rospy</run_depend>
  <run_depend>std_msgs</run_depend>
  <export>
  </export>
</package>
